Categories:
  - Navigation
License: MIT
AuthorName: Kyle Corry
AuthorEmail: kylecorry31@gmail.com
AuthorWebSite: https://kylecorry.com/
SourceCode: https://github.com/kylecorry31/Trail-Sense
IssueTracker: https://github.com/kylecorry31/Trail-Sense/issues
Changelog: https://github.com/kylecorry31/Trail-Sense/releases

AutoName: Trail Sense

RepoType: git
Repo: https://github.com/kylecorry31/Trail-Sense

Builds:
  - versionName: 0.1.1
    versionCode: 2
    commit: v0.1.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.2.0
    versionCode: 3
    commit: v0.2.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.3.0
    versionCode: 4
    commit: v0.3.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.4.1
    versionCode: 6
    commit: v0.4.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.5.1
    versionCode: 8
    commit: v0.5.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.5.2
    versionCode: 9
    commit: v0.5.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.6.0
    versionCode: 10
    commit: v0.6.0
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 0.6.0
CurrentVersionCode: 10
